.index-slider img {
    border-radius: 10px;
    width: 100%;
    height: auto;
}

.index-slider .vn_slider-arrows__arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(255,255,255,.6);
    transition: .2s ease;
    z-index: 2;
}

.index-slider .vn_slider-arrows__arrow:hover {
    background-color: rgba(255,255,255,.9);
}

.index-slider .vn_slider-arrows__arrow_next {
    right: 16px;
}

.index-slider .vn_slider-arrows__arrow_prev {
    left: 16px;
}

.index-slider.slick-slider:not(.slick-vertical) .slick-nexts {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    right: 16px;
    background-color: white;
}

.index-slider.slick-slider:not(.slick-vertical) .slick-previos {
    background-color: white;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: auto;
    left: 16px;
}